Affected packages

Packages affected by perl-lib upgrade from 0.65-478.fc35 to 0.65-479.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-XML-LibXML build 1 a month ago
perl-XML-RSS-LibXML build 2 a month ago
perl-File-MMagic build 2 a month ago
opam build 2 a month ago
nkf build 2 a month ago
perl-Text-Kakasi build 2 a month ago
gnulib build 2 a month ago
perl-HTTP-Proxy build 2 a month ago
GraphicsMagick build 2 a month ago
pspp build 2 a month ago
perl-XML-Hash-LX build 2 a month ago
gettext build 2 a month ago
perl-Crypt-GPG build 2 a month ago
cryptlib build 2 a month ago
perl-IO-Async build 3 a month ago
perl-Syntax-Keyword-Try build 3 a month ago
php-simplepie build 4 a month ago
vim build 4 a month ago
php-twig3 build 4 a month ago
php-laminas-mail build 4 a month ago
php-laminas-stdlib build 4 a month ago
php-twig2 build 4 a month ago
skf build 4 a month ago
nbdkit build 4 a month ago
php-horde-Horde-Util build None a month ago
xemacs-packages-extra build None a month ago
a2ps build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-lib upgrade from 0.65-478.fc35 to 0.65-479.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.